body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,p,label{margin:0;padding:0;border:0;}
body{ font-size: 12px; line-height: 22px; background: #fff; }
a{color:#000000;text-decoration:none;}
a:hover{color:#990000;text-decoration:underline;}
a:active{color:#7A2123;}
a img{ border:0;}
ul,ol,li{ list-style: none; }
.clear{ clear: both;}
body{ font-size:12px;font-family: "宋体","黑体"; line-height:22px;}

.content{ border-left:1px solid #bebebe; border-right:1px solid #bebebe; width:958px; margin:0 auto;}

/*搜索*/
.sea{ height:24px; padding:10px 0; margin:0 1px; background:url(../img/sea_bg01.gif) repeat-x 0 0; border-bottom:1px solid #e9e7e7;}
.bortbn{border-bottom: none;}
.sea form{ width:630px; margin:0 auto;}
.sea dl dt{ width:240px; float:left; text-align:right;padding-right: 10px;}
.sea dl dt strong{ font-size:14px;margin-right: 6px;}
.sea dl dd{ width:360px; float:left;}
.sea dd .inputbtn2,.sea dd .inputbtn3{ background:url(../img/head_but.gif) no-repeat 0 0; cursor: pointer; width: 68px; height: 21px; line-height: 21px; text-align: center; color: #fff; font-size: 12px; border:none;margin-left: 10px;}
.sea dd .inputbtn3{background:url(../img/head_but.gif) no-repeat 0 -60px; width:66px;margin-left: 0px;}

.s_box{ padding:10px 11px 0 13px;}
/*标题*/
h3.title_01{ height:32px; line-height:32px; background:url(../img/tit_bg01.gif) repeat-x 0 0; font-size:14px; color:#4c5f87; text-align:left; padding-left:10px;font-family:"微软雅黑";}
h3.title_01 span{ width:610px; float:left;position: relative; font-family:"微软雅黑"; }
h3.title_01 span select{ width:128px; height:17px; margin-left:10px; color:#676767; line-height:17px; margin-top:2px; _margin-top:6px;}
h3.title_01 form{ width:240px; float:right; font-weight:normal; padding-top:3px;}
h3.title_01 form.formw{width: 260px;}
h3.title_01 form em{ font-style:normal; font-size:12px; font-family:"微软雅黑"; color:#666;}
h3.title_01 p{ width:230px; float:right; text-align:right; font-weight:normal; font-size:12px; color:#666; padding-right:10px; font-family:"微软雅黑"}
h3.title_01 p strong{font-family: "宋体"; font-weight:normal;}
h3.title_01 a img{padding-left: 10px;position: absolute;top: 6px;}
h3.title_01 em img{padding-left: 10px;position: absolute;top: 6px;}
h3.title_01 i{font-style: normal;font-weight: normal;font-size: 12px;color: #666;}
.gtr,.gtr:visited,.gtr:hover{background:url(../img/ico.gif) no-repeat -2px -108px;padding-right:11px; width:25px;color:#666; font-size:12px; font-family:"宋体"}
.gtr:hover{color:#900}
h3.title_03{ background:url(../img/ul_libg01.gif) repeat-x 0 -56px; height:32px; line-height:32px; margin-top:10px;}
h3.title_03 p{ width:230px; float:right; text-align:right; font-weight:normal; font-size:12px; color:#666; padding-right:10px;}

h3.title_04{ height:34px; line-height:34px; background:url(../img/tit_bg02.gif) no-repeat 0 0; font-size:14px; color:#4c5f87; text-align:left; padding-left:10px;}
h3.title_04 span{ width:610px; float:left;font-family:"微软雅黑"; }
h3.title_04 span em{ font-style:normal;}
h3.title_04 p{ width:230px; float:right; text-align:right; font-weight:normal; font-size:12px; color:#666; padding-right:10px; font-family:"宋体"}
h3.title_04 form{ width:230px; float:right; text-align:right; font-weight:normal; font-size:12px; color:#666; padding-right:10px; font-family:"微软雅黑"}
h3.title_04 form em{ font-style:normal;}

ul.zlkp_list01{height:32px; line-height:32px; width:600px; float:left;}
ul.zlkp_list01 li{ height:32px; line-height:32px; float:left; color:#666; font-family:"微软雅黑", "宋体"; cursor:pointer;font-size:12px; font-weight:normal;}
ul.zlkp_list01 li strong{ background:url(../img/ul_libg01.gif) no-repeat right -102px; padding:0 8px; display:inline-block;}
ul.zlkp_list01 li.checked{ background:url(../img/ul_libg01.gif) repeat-x 0 0; border-left:1px solid #ccc; border-right:1px solid #ccc; color:#485a90; font-size:14px; margin:0 0 0 -2px;}
ul.zlkp_list01 li.checked strong{ background:none;}
ul.zlkp_list01 li strong.end{ background:none;}
p.gxsj_fr{float: right;width: 120px;color: #666;}
h3.tit_w{margin-top: 30px;}

/*表格*/
.deftab{margin-top: 10px;}
.datetab{ height:auto; overflow:hidden;background: url("../img/hx_tabbg.gif") no-repeat right bottom;}
.datetab th{ background:#f6f6f6 url(../img/dot3.gif) repeat-x 0 bottom; color:#000; line-height:16px; border-top:1px solid #ccc; font-weight:normal;padding: 4px 0;}
.datetab th.th_t0{padding-top:0px; height:34px;}
.datetab th.th_r{border-right:none;}
.datetab th img{cursor:pointer;}
.datetab tr td{height:30px;border-bottom:solid 1px #cfcfcf;border-right:solid 1px #cfcfcf;border-left:none;padding:0 8px;}
.datetab tr td a{ color:#495a92; text-decoration:underline;}
.datetab tr td a em.f_r{ float:right;}
.datetab tr td a:hover{color:#990000;text-decoration:underline;}
.datetab tr td.bgColor1{background:#e2e2e2;border-bottom:solid 1px #cfcfcf;border-right:solid 1px #cfcfcf;}
.datetab tr td.end{border-right:none;}
.datetab tr td.beleftb{border-left:1px solid #ccc;}
.datetab tr td span.cur{cursor: pointer;}
.datetab tr td span.f_flw{display: inline-block;width: 50px;text-align: right;}
.datetab tr td span.f_frw{display: inline-block;width:15px;text-align: left;padding-left: 4px;}
.datetab tr td span.f_frw img{vertical-align: middle;}
.datetab tr td span.td_fl{display: inline-block;width: 60px;text-align: right;padding-right: 10px;}
.datetab tr td a img{vertical-align: middle;}
.datetab td div{ white-space:nowrap; overflow:hidden;}
.datetab td div.lhb{width:310px; height:30px;overflow:hidden;}
.datetab .td_a .c495,.datetab .td_a .c495:visited{color:#475a92; text-decoration:underline}
.datetab .td_a .c495:hover{color:#900}
.datetab th.th_m{line-height:25px; vertical-align:bottom;padding-bottom:5px;}
.datetab th.th_b{border-bottom:none;}
.datetab th .div_b{height:100%;margin:0;padding:0; line-height:18px;height:30px; padding:5px 0;cursor:pointer;}
.datetab th div{ background:url(../img/dbg_01.gif) no-repeat right center;}
.datetab th div.linht{ line-height:14px; padding:8px 0; background:none;}
.f_red{color:#9a0002;}
.f_green{color:#009901;}
.jlj{ color:#495A92; border-bottom:1px solid #495A92; cursor:pointer;}
.deftab td span.v_midd img{ padding-top:15px; display:inline-block;}

.listable{ clear:both}
.listable .datetab{border-bottom:2px solid #666;border-top:2px solid #666; background:url(../img/hx_tabbg.gif) no-repeat right bottom;width: 100%;}
.listable .datetab th{ border-right:1px solid #868686;border-bottom:1px solid #868686; padding:6px 0;background:#999;color:#fff;padding:6px 0; line-height:18px; border-top:none; font-weight:bold;}
.listable .datetab th div{ background:none;}
.listable .datetab th div img{ padding-right:1px;}
.listable .datetab td.first{ background:#d6d6d6; border-left:1px solid #e1e1e1; text-align:center;}
.listable .datetab td.beg{ border-left:1px solid #e1e1e1;}
.listable .datetab td.begin{ border-left:1px solid #d7d7d7; background:#e2e2e2; border-bottom:1px solid #b5b5b5; border-right:1px solid #d7d7d7;}
.listable .datetab td.end{ border-right:none;}
.listable .datetab td.bg{ background:#f5f5f5; text-align:center}
.listable .datetab td span.a_lj{ color:#485a90; border-bottom:1px solid #485a90; line-height:18px;}
.listable .datetab td a{ line-height:18px;}
.listable .datetab tr.hover td.first{ background:#bebebe;}
.listable .datetab tr.hover td{ background:#f0f0f0;}
.listable p.gd a{ display:block; width:38px; height:15px; line-height:15px; background:#485a90; color:#fff; border:1px solid #d5d5d5; text-align:center; text-decoration:none;}
.listable p.gd a:hover{color:#990000;text-decoration:underline;}
.listable .datetab td em.f_r{float: right;margin-top: 5px;*margin-top: -20px;margin-right: -15px;}
.listable .datetab td.linh{padding: 8px;border-right: none;padding-right: 20px;}
.listable .datetab td.linh a{line-height: 22px;}
.listable .datetab td.end_tc a{ line-height: 18px; width: 100%; display: block;position: relative;padding: 2px 0;}
.listable .datetab td.end_tc em.f_r{display:block;margin:0;position: absolute; right: 2px;top:-15px;cursor: pointer;}

/*分页*/
.new_paging { padding:16px 0;overflow:hidden;  float:right; height:20px}
.new_paging a{cursor:pointer}

.hx_paging {line-height:normal;}
.hx_paging ul { margin:0; padding:0; font-family:"宋体";}
.hx_paging ul li {list-style:none; float:left; font-size:12px; margin-right:5px;border:1px solid #CCC;line-height:normal;}
.hx_paging ul li.more { border:none; height:10px; padding:8px 0 0 0;float:left;}
.hx_paging ul li.on { border:1px solid #990000; font-weight:bold;background:#990000;}
.hx_paging ul li.to { height:18px; width:17px; margin-left:-6px; background:url(../img/paging_bg01.gif) no-repeat 0 -120px; cursor:pointer; position:relative;}
.hx_paging ul li.to_over { background-position:-19px -120px;}
.what_page { border:1px solid #CCC; background:#FFF; position:absolute; top:18px; left:0; width:88px; height:80px; font-size:12px; font-family:"宋体"; line-height:normal;}
.what_page span { display:block; background:#CCC; text-align:center; padding:3px 5px 3px 5px;}
.what_page span a {float:right; width:8px; height:10px; overflow:hidden; background:url(../img/paging_bg01.gif) no-repeat 0 -149px; padding:0;}
.what_page span a:hover { background-position:-10px -149px;}
.what_page div {color:#666; text-align:center; margin-top:5px;}
.what_page .to_txt { width:37px; height:16px; border:1px solid #CCC; line-height:16px; margin-right:5px;}
.what_page .to_btn { background:url(../img/paging_bg01.gif) no-repeat 0 -95px; width:55px; height:20px; border:none; cursor:pointer;}
.hx_paging ul li.on a {cursor:default;color:#FFF; cursor:pointer}
.hx_paging ul li.no_pre {background:url(../img/paging_bg01.gif) no-repeat 0 0; width:49px; height:18px; overflow:hidden;}
.hx_paging ul li.pre {background:url(../img/paging_bg01.gif) no-repeat 0 -22px; width:49px; height:18px; overflow:hidden; cursor:pointer;}
.hx_paging ul li.no_next {background:url(../img/paging_bg01.gif) no-repeat 0 -72px; width:49px; height:18px; overflow:hidden;margin-right:0;}
.hx_paging ul li.next {background:url(../img/paging_bg01.gif) no-repeat 0 -50px; width:49px; height:18px; overflow:hidden; cursor:pointer;margin-right:0;}
.hx_paging ul li.no_pre a,
.hx_paging ul li.pre a,
.hx_paging ul li.no_next a,
.hx_paging ul li.next a { width:49px; height:18px; padding:0; text-indent:-100px;}
.hx_paging ul li a {float:left;color:#000; text-decoration:none;height:16px; padding:2px 6px 0 6px;*height:15px;*padding-top:3px;line-height:normal;}
.hx_paging ul li a:visited {color:#CCC}

p.txt_fr{float: right;line-height: 20px;height: 20px;padding: 18px 8px 14px 0;}

/*弹窗*/
.onmov{ border:1px solid #000;width:220px; background:#ffffe1; padding:2px 7px; line-height:24px; display:none; position:absolute;}
.onmov a{ color:#495a92; text-decoration:underline;}
.onmov a:hover{color:#990000;text-decoration:underline;}
.cy_tc{ border:1px solid #a4a4a4; background:url(../img/tc_bg01.gif) repeat-x 0 0 #eee; padding:0 0 12px 0; width:415px; position:absolute; display:none;}
.ct_p{ padding:0 10px; margin-top:17px;}
table.cont_tabl{ border-left:1px solid #d4d4d4;}
table.cont_tabl th{ border-top:2px solid #676767; height:26px; line-height:26px; background:#999; color:#fff; border-right:1px solid #858585; border-bottom:1px solid #858585;}
table.cont_tabl td{ height:30px; line-height:30px; border-bottom:1px solid #b5b5b5; border-right:1px solid #d6d6d6; background:#fff;}
table.cont_tabl td.lef{ text-align:left; padding-left:19px;}
table.cont_tabl td.rig{ text-align:right; padding-right:10px;}
p.closed{ height:28px; line-height:28px; text-align:right; background:url(../img/close_bg01.gif) no-repeat right center; margin-right:5px; cursor:pointer; float:right; width:410px;}
p.closels{ height:25px; line-height:25px; width:186px;padding: 3px 6px 0 11px;}
p.closels span{ background:url(../img/close_bg01.gif) no-repeat right center; cursor:pointer; width:15px; display: block;float: right;height: 15px;margin-top: 3px;}
p.closels strong{ float:left; width:90px; display: block;text-align: left;}
p.close{ width:68px; margin:0 auto; margin-top:10px;}
p.close input{ background:url(../img/head_but.gif) no-repeat 0 0; border:none; height:21px; text-align:center; color:#fff; width:68px; cursor:pointer;}
h4.title_02{ font-size:12px; padding-top:12px; height:30px; line-height:30px; text-align:center;}
p.txt{ height:27px; line-height:27px; text-align:center;padding-bottom: 20px;}
p.txt a{ color:#485a90; text-decoration:underline;}
p.txt a:hover{color:#990000;text-decoration:underline;}

.widt_tc{ width:500px;}
.widtd_tc{ width:204px;}
.widtd_tc p.closed{ width:199px;}

/*登陆框*/
#alertFramdl{ background:#FFFFFF; border:1px solid #494949; padding:0; display:none; position:absolute; width:306px;}
.xsnazzy{ background:none; margin:0;}
#alertFramdl dl{ background:#fff; float:left; margin:0; padding:0; width:100%;}
#alertFramdl dd{ background:url("http://img.hexun.com/www/newlogin_bg.gif") no-repeat 0 0; float:left; height:34px; margin:0; overflow:hidden; padding:0; width:100%;}
#alertFramdl dd .memberLogin_topicClass{ float:left; text-indent:-999px; width:60%;}
#alertFramdl dd .close { background:url("http://img.hexun.com/www/newlogin_bg.gif") no-repeat scroll -108px -44px transparent; cursor:pointer; display:inline; float:right; height:15px; margin:6px 10px 0 0; text-indent:-999px; width:15px;}
#alertFramdl dt{ float:left; margin:0; padding:0; width:100%;}

#alertFramdlc{ background:#FFFFFF; border:1px solid #494949; padding:0; display:none; position:absolute; width:306px;}
.xsnazzy{ background:none; margin:0;}
#alertFramdlc dl{ background:#fff; float:left; margin:0; padding:0; width:100%;}
#alertFramdlc dd{ background:url("http://img.hexun.com/www/newlogin_bg.gif") no-repeat 0 0; float:left; height:34px; margin:0; overflow:hidden; padding:0; width:100%;}
#alertFramdlc dd .memberLogin_topicClass{ float:left; text-indent:-999px; width:60%;}
#alertFramdlc dd .close { background:url("http://img.hexun.com/www/newlogin_bg.gif") no-repeat scroll -108px -44px transparent; cursor:pointer; display:inline; float:right; height:15px; margin:6px 10px 0 0; text-indent:-999px; width:15px;}
#alertFramdlc dt{ float:left; margin:0; padding:0; width:100%;}

.lhb_l{ width:670px; float:left; margin-top:30px; padding-left:11px;}
.lhb_r{ width:250px; float:right; margin:30px 11px 0 0; padding-bottom:20px;}


/*首页面*/
.in_x{height: 33px;line-height: 33px;background: url(../img/tabnav_bg01.gif) no-repeat 0 0;}
p.in_l{width: 700px;float: left;padding-left: 14px;line-height: 33px;color: #666;height: 33px;overflow: hidden;}
p.in_l label{margin-top: 5px;height: 28px;vertical-align: middle;}
p.in_l input{vertical-align:text-bottom;margin:4px 6px 0 16px;}
p.in_l select.ndxz{margin:0 10px;vertical-align: middle;color: #9b9b9b;}
p.in_l a.lj_bg{display:inline-block;height: 25px;}
p.in_l a.lj_bg img{vertical-align: middle;height: 23px;}
p.gd_fr{width: 120px;float: right;text-align: right;padding-right: 10px;}
.gtr,.gtr:visited,.gtr:hover{background:url(../img/ico.gif) no-repeat -2px -109px;padding-right:11px; width:25px;color:#666; font-size:12px; font-family:"宋体"}
.gtr:hover{color:#900}
p.selcorlor select.ndxz{margin-top:10px;vertical-align: middle;color: #9b9b9b;}

.pageborder{ height:73px; padding-top:27px; padding-left:340px}
.pageborder .list{border:1px solid #ccc;float:left; margin-left:5px; width:50px; line-height:21px;text-align:center}
.pageborder .box{float:left; width:105px; line-height:21px; margin-left:5px}
.pageborder .list2{ float:left; margin-left:5px; width:50px; line-height:21px;text-align:center}
.pageborder .btn{background:none; border:1px solid #ccc; width:45px; cursor:pointer}

.crumbs{ height:32px; line-height:32px; padding:0 12px; border-bottom:1px solid #bebebe; overflow:hidden;}
.crumbs_r a{ color:#485a90; text-decoration:underline;}

/*首页分页*/
.new_page { padding:16px 0;overflow:hidden;  float:right; height:20px;text-align: right;}
.new_page a{cursor:pointer}
.new_page .hx_page {line-height:normal;}
.new_page .hx_page ul { margin:0; padding:0; font-family:"宋体";}
.new_page .hx_page ul li {list-style:none; float:left; font-size:12px; margin-right:5px;border:1px solid #CCC;line-height:normal;}
.new_page .hx_page ul li.more { border:none; height:10px; padding:8px 0 0 0;float:left;}
.new_page .hx_page ul li.on { border:1px solid #990000; font-weight:bold;background:#990000;}
.new_page .hx_page ul li.bornone { border:none;font-weight: bold;}
.new_page .hx_page ul li.to { height:18px; width:115px;border: none;position: relative;margin: 0;}
.new_page .hx_page ul li.to input{width: 18px;overflow: hidden;position: relative;top: -6px;}
.new_page .hx_page ul li.to em{font-style: normal;position: relative;top: -6px;}
.new_page .hx_page ul li.to_over { background-position:-19px -120px;}
.new_page .hx_page ul li.to span.button {width: 46px;height: 20px;display: inline-block; background:url(../img/paging_bg.gif) no-repeat 0 -95px;cursor: pointer;margin-left: 5px;}
.new_page .what_page { border:1px solid #CCC; background:#FFF; width:88px; height:80px; font-size:12px; font-family:"宋体"; line-height:normal;}
.new_page .what_page span { display:block; background:#CCC; text-align:center; padding:3px 5px 3px 5px;}
.new_page .what_page span a {float:right; width:8px; height:10px; overflow:hidden; background:url(../img/paging_bg.gif) no-repeat 0 -149px; padding:0;}
.new_page .what_page span a:hover { background-position:-10px -149px;}
.new_page .what_page div {color:#666; text-align:center; margin-top:5px;}
.new_page .what_page .to_txt { width:37px; height:16px; border:1px solid #CCC; line-height:16px; margin-right:5px;}
.new_page .what_page .to_btn { background:url(../img/paging_bg.gif) no-repeat 0 -95px; width:55px; height:20px; border:none; cursor:pointer;}
.new_page .hx_page ul li.on a {cursor:default;color:#FFF; cursor:pointer}
.new_page .hx_page ul li.no_pre {background:url(../img/paging_bg.gif) no-repeat 0 0; width:49px; height:18px; overflow:hidden;}
.new_page .hx_page ul li.pre {background:url(../img/paging_bg.gif) no-repeat 0 -22px; width:49px; height:18px; overflow:hidden; cursor:pointer;}
.new_page .hx_page ul li.no_next {background:url(../img/paging_bg.gif) no-repeat 0 -72px; width:49px; height:18px; overflow:hidden;}
.new_page .hx_page ul li.next {background:url(../img/paging_bg.gif) no-repeat 0 -50px; width:49px; height:18px; overflow:hidden; cursor:pointer;}
.new_page .hx_page ul li.no_pre a,.new_page .hx_paging ul li.pre a,.new_page .hx_paging ul li.no_next a,.new_page .hx_paging ul li.next a { width:49px; height:18px; padding:0; text-indent:-100px;}
.new_page .hx_page ul li a {float:left;color:#000; text-decoration:none;height:16px; padding:2px 6px 0 6px;*height:15px;*padding-top:3px;line-height:normal;}
.new_page .hx_page ul li a:visited {color:#CCC}
.new_page .hx_page ul li.sy,.new_page .hx_page ul li.my{width: 46px;height: 20px;background:url(../img/paging_bg.gif) no-repeat 0 -119px;border: none;cursor: pointer;}
.new_page .hx_page ul li.my{background-position: 0 -145px;}

.xl_fl{width: 314px;float: left;height: 62px;}
.xl_fl p.in_l{width: 300px;float: left;padding:10px 0 0 0;line-height: 33px;color: #666;}
p.in_l input.begin{vertical-align: middle;margin:0 6px 0 0;}
.small_box{padding-top: 0;}
.smallbox{padding: 0 11px 0 9px;}

/*.bank_infos*/
.bank_infos{ width:958px; height:37px; background:#ededed; border-top:1px solid #c1c1c1; border-bottom:1px solid #c1c1c1; }
.bank_infos-list li{ float:left; display:inline; margin-right:20px; }
.bank_infos-tit{ }
.bank_infos-tit h2{ font:normal 20px/30px '黑体'; color:#000; padding-top:4px; }
.bank_infos-tit span{ font:normal 16px/20px '黑体'; }
.bank_infos-up{ margin-left:27px; }
.bank_infos-up strong{ float:left; display:inline; font:bold 18px/24px Arial, Helvetica, sans-serif; color:#990000; padding-top:8px; margin-right:4px }
.bank_infos-up img{ float:left; display:inline; margin:8px 0 0 0; *margin-top:10px; }
.bank_infos-up span{ float:left; display:inline; color:#990000; padding-top:9px; margin-left:3px;}
.bank_infos-up span.f_green,.bank_infos-up strong.f_green{color: #009901;}
.bank_infos-up span.f_black,.bank_infos-up strong.f_black{color: #000000;}
.bank_infos-list{ margin-left:20px; padding-top:9px; }
.bank_infos-list .bank_infos-list_last{ margin-right:12px; }

/*banks_row1*/
.banks_row1{ padding-top:12px; }
.tab1{ width:670px; }
.tab1_con{ display:block; width:670px; height:452px; }
.tab1Nav{ background:url(../img/tab1_670_tit.gif) left top no-repeat; }
.tab1Nav li{ float:left; display:inline; padding-left:5px; }
.tab1Nav li span{ float:left; display:inline; height:32px; line-height:32px; padding:0 20px 0 15px; font-size:12px; font-weight:bold; font-family:'microsoft yahei'; color:#666; }
.tab1Nav .on1{ background-position:left -144px; background-repeat:no-repeat; }
.tab1Nav .on1 span{ color:#485A90; font-size:14px; background-position:right -144px; background-repeat:no-repeat; }
.banks_row1-r{ border:1px solid #c9c9c9; width:248px; }
.ssh_flash1{ width:238px; height:293px; }
.ssh_flash2{ width:238px; height:137px; border-top:1px dashed #d2d2d2; }
.banks_row1-r h2{ background:url(../img/line_re_tit.gif) left top repeat-x; height:30px; line-height:30px; color:#000; font-size:12px; font-weight:bold; text-indent:10px; }
.bank_infos-btns{ margin:8px 0 0 0; }
.fl{ float:left; display:inline; }
.now_time{ text-align:right; }
.pb5{ padding-bottom:5px }
.pr10{ padding-right:10px }
.pt5{ padding-top:5px }
.pl20{ padding-left:20px }
.pt10{ padding-top:10px }
.pb20{ padding-bottom:20px }
.ml5{ margin-left:5px }
.mt10{ margin-top:10px }
.mr15{ margin-right:15px }
.bortb{border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;}
.fb{ font-weight:bold; }

.simulateSelect-first, .simulateSelect-listNow a,.zixuan_btn{ background:url(../img/btn_bg02.gif) no-repeat 0 0; }
/*simulateSelect*/
.simulateSelect{ position:relative }
.simulateSelect-first{ cursor:pointer; padding-left:7px; }
.simulateSelect-first span{ height:23px; line-height:23px; display:block; padding-right:19px; cursor:pointer; color:#900; white-space:nowrap;}
.simulateSelect-list{ position:absolute; border:1px solid #cacaca; background:#f8f8f8; left:0; top:22px; padding:3px 0 20px;display:none;}
.w81{ width:91px; }
.h23{ height:23px; }
.lh23{ line-height:23px; }
.simulateSelect-list li{ padding:0 1px; height:22px; overflow:hidden; float:left; display:inline; width:87px; }
.simulateSelect-list a:link, .simulateSelect-list a:visited{ color:#999; text-decoration:none; }
.simulateSelect-list a:hover{ text-decoration:none; }
.simulateSelect-list a{ display:block; padding-left:6px; }
.simulateSelect-list span{ display:block; padding:0 6px 0 0; }
.simulateSelect-listNow a{ background-position:2px -104px; }
.simulateSelect-listNow a:link, .simulateSelect-listNow a:visited{ color:#fff; text-decoration:none; }
.simulateSelect-more{ position:absolute; bottom:0; right:5px; }
.simulateSelect-list .simulateSelect-more:link, .simulateSelect-list .simulateSelect-more:visited{ color:#900; }

/*自选*/
.zixuan_btn{ float:left; display:inline; width: 50px; background-position:0 -53px; margin-top:8px; margin-left:10px;}
.zixuan_btn span{ float:left; display:inline;height:23px; line-height:23px; padding:0 12px 0 0; color: #fff;}
.zixuan_btn:link, .zixuan_btn:visited{ color:#900; }
.zixuan_btn:hover{ text-decoration:none; }

/*公司章程*/
ul.zlkp_list02{padding:0 0 12px 0;height: 100%;overflow: hidden;}
ul.zlkp_list02 li{width: 95px;float: left;text-align: center;height: 25px;line-height: 25px;background: url(../img/ul_libg03.gif) no-repeat top left;}
ul.zlkp_list02 li a{color: #666;font-size: 14px;}
ul.zlkp_list02 li.end{width: 96px;}
ul.zlkp_list02 li.checked{background: url(../img/ul_libg02.gif) no-repeat top left;}
ul.zlkp_list02 li.checked a{color: #fff;font-weight: bold;}
p.select_co{padding: 10px 0;color: #666;}
p.select_co select.ndxz{color: #9b9b9b;border: 1px solid #b2b2b2;}
.gs_flashl{width: 715px;float: left;padding-bottom: 10px;}
.gs_r{width: 207px;float: right;border: 1px solid #ccc;}
h4.tit_01{font-size: 12px;line-height: 27px;height: 27px;background: url(../img/tit_bg03.gif) repeat-x 0 0;padding-left: 9px;border-bottom: 1px solid #ccc;}
h4.tit_01 span{width: 150px;float: left;}
h4.tit_01 a{width: 36px;float: right;background: url(../img/gd_bg01.gif) no-repeat right 8px;color: #666;font-weight: normal;margin-right: 10px;}
h4.bort{border-top: 1px solid #ccc;}
ul.zlkp_list03{padding: 0 7px 0 10px;}
ul.zlkp_list03 li{border-bottom: 1px dotted #d8d8d8;padding:10px 0 10px 22px;}
ul.zlkp_list03 li.end{border-bottom: none;}
ul.zlkp_list03 li.pdf{background: url(../img/pdf_icon.gif) no-repeat 0 10px;}
ul.zlkp_list03 li.word{background: url(../img/word_icon.gif) no-repeat 0 10px;}
ul.zlkp_list03 li.txt{background: url(../img/txt_icon.gif) no-repeat 0 10px;}
ul.zlkp_list03 li span{display: block;text-align: right;color: #696969;}
ul.zlkp_list03 li a{color: #485a90;}
ul.zlkp_list03 li a:hover,h4.tit_01 a:hover{color:#990000;text-decoration:underline;}
ul.zlkp_list03 li a:active,h4.tit_01 a:active{color:#7A2123;}

/*高管个人页*/
.xq_l{width: 194px;float: left;background: #efefef;border: 3px solid #ccc;padding: 10px 11px;margin: 14px 0 0 18px;display: inline;}
h4.name_01{font-size: 14px;text-align: center;padding: 11px 0 0 0;}
p.zw{color: #666;text-align: center;}
.xq_r{width: 680px;float: right;margin-top: 14px;}
table.gr_table{border-top: 1px solid #dcdcdc;height: 330px;}
table.gr_table tr td{line-height: 30px;border-bottom: 1px solid #dcdcdc;border-left: 1px solid #dcdcdc;font-size: 14px;padding: 0 8px;}
table.gr_table tr td.begin{font-weight:bold;background: #f6f6f6;}
table.gr_table tr td.borl0{border-left: none;}
.thheigt th{padding: 10px 0;}

/*分红详细*/
table.fh_table{border-top: 2px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
table.fh_table tr td{line-height: 30px;border-bottom: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc;padding: 0 8px;}
table.fh_table tr td.begin{background: #f6f6f6;border-left: 1px solid #dcdcdc;}
table.fh_table tr td a{color: #495A92;text-decoration: underline;}
table.fh_table tr td a:hover{color:#990000;text-decoration:underline;}
table.fh_table tr td a:active{color:#7A2123;}

/*产品说明*/
h3.cpsm_title{height: 33px;line-height: 33px;background: url(../img/tabnav_bg01.gif) no-repeat bottom left;width: 924px;padding: 20px 0 0 12px;font-size: 14px;}
p.cpsm_text{padding: 16px 261px 10px 11px;text-indent: 2em;color: #696969;line-height: 21px;}

/*分红融资*/
h4.fh_tit01{font-size: 12px;border-left: 2px solid #dfdfdf;background: #eee;padding-left: 9px;height: 25px;line-height: 25px;margin-top: 10px;}
.fh_flash{padding: 10px;}
.tit01{ width:100%; height:37px; overflow:hidden}
.tit01 span{display: block;float: left;color: #666;margin-top: 6px;padding-left: 11px;}
.tit01 ul li{float:left;border:solid 1px #bebebe;border-right:none; height:17px; line-height:17px; text-align:center;color:#666; background:#fff;font-size:12px;font-weight:normal; cursor:pointer; padding:0 5px;}
.tit01 ul li:hover{text-decoration: underline;}
.tit01 ul.fhrz_list01{border-right:solid 1px #bebebe;padding:0;margin:8px 20px 10px 10px;float:left; font-size:12px; height:19px; overflow:hidden;}
.tit01 ul.fhrz_list01 li.checked,.tit01 ul.fhrz_list01 li.on{color:#fff; background:#900;}
.fhrz_height{height: 312px;overflow: hidden;}
.fhrz_auto{height: 100%;overflow: hidden;}
.sz_btn{height: 20px;line-height: 20px;background: #e6e6e6;text-align: center;}
.sz_btn p{ width:70px; background: url(../img/ico.gif) no-repeat 0 -130px; height:20px;cursor:pointer;margin: 0 auto;}
.sz_btn p.more{ background-position:0 -150px}

/*基本资料*/
.xinx_l{width: 458px;float: left;border: 1px solid #ccc;border: 1px solid #ccc;margin-top: 10px;border-bottom: none;}
.marr10{margin-right: 10px;}
h5.tit02{background: url(../img/line_bg01.gif) repeat-x 0 0;height: 33px;text-align: center;font-size: 12px;line-height: 27px;}
table.tab_xtable{width: 100%;}
table.tab_xtable tr td{border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;line-height: 30px;padding: 0 10px;}
table.tab_xtable tr td.begin{border-left:none;background: #f6f6f6;text-align: right;}
table.tab_xtable tr td a{color: #495A92;text-decoration: underline;}
table.tab_xtable tr td a:hover{color:#990000;text-decoration:underline;}
table.tab_xtable tr td a:active{color:#7A2123;}
p.text_x{background: #f6f6f6;padding:10px 15px;line-height: 21px;border-bottom: 1px solid #ccc;}
h3.tit_w10{margin-top: 10px;}
.flash{width: 910px;margin: 10px auto 0 auto;}
ul.list_01{padding: 6px 9px 20px 9px;overflow: hidden;}
ul.list_01 li{width: 440px;float: left;background: url(../img/libg_icon01.gif) no-repeat 0 12px;padding-left: 10px;line-height: 28px;}
ul.list_01 li img{vertical-align: middle;padding-left: 4px;}
ul.list_01 li a{font-size: 14px;color: #495A92;text-decoration: underline;}
.wyry_tit{ background:url(../img/re_tit_zy.gif) left top repeat-x; height:27px; line-height:27px; text-indent:6px; font-size:12px;border-bottom: 1px solid #ccc;}
.wyry_tit a:link, .wyry_tit a:visited{ color:#485a90; text-decoration:underline; }
.wyry_tit a:hover{ color:#990000; text-decoration:underline; }
.bor{border: 1px  solid #ccc; border-top: none;}
p.text_w{height: 45px;line-height: 45px;color: #666;padding-left: 6px;}
p.text_w span{padding-right: 20px;}
.txt_w{width: 686px;border:1px solid #ccc;background: #f5f5f5;padding:12px;font-size: 14px;line-height: 24px;}
.flash_01{margin-top: 18px;}
a.gtr_r{background: url("../img/gd_bg01.gif") no-repeat right 8px;color: #666666;float: right;font-weight: normal;margin-right: 10px; width: 24px;}
.gs_r table.datetab{background: none;}
.gs_r table.datetab tr th{border-top: none;line-height: 41px;}
.gs_r table.datetab tr td{padding:6px 8px;border-right: 1px dotted #cfcfcf;}
.gs_r table.datetab tr td p{width: 16px;float: left;height: 100%;padding: 6px 6px 0 0;}
.gs_r table.datetab tr td p img{vertical-align: middle;}
.gs_r table.datetab tr td.borbn{border-bottom: none;}
.gs_r table.datetab tr td.end{border-right: none;}
h5.tit03{border-left: 1px solid #dfdfdf;background: #eee;height: 25px;line-height: 25px;font-size: 12px;padding-left: 10px;margin-top: 10px;}
.flash_fl{width: 301px;float: left;padding: 10px 0;}
.flash_palr{padding: 10px 15px;}
table.table_thhe tr th{height: 41px;border-right: 1px solid #ccc;}
table.table_thhe tr th.tabh_end{border-right: none;}
table.datetab tr.hover{ background:#eeeeee;}
.tabthegh table.datetab tr th{height: 30px;}
.adisbk tr td a{display: block;width:88px;float: right;}

.in_lx{width: 300px;float: left;padding-left: 14px;line-height: 33px;color: #666;}
span.fl_kj{float: left;display: block;height: 52px;overflow: hidden;line-height: 60px;}
.search{position:relative;width: 114px;float: left;padding: 21px 10px 0 10px;}
.search .select{float:left;color:#000;width:108px;height:19px;cursor:pointer;line-height:19px;padding-left:6px;background: url(../img/select_bg01.gif) no-repeat 0 0;}
.search .sub{position:absolute;top:40px;left:10px;color:#000;width:112px;display:none;overflow-y: auto;background: #fff;border: 1px solid #ccc;border-top: none;z-index: 2;}
.search .sub li{height:20px;line-height:20px;cursor:pointer;padding-left: 6px;}
a.lj_bgx{padding-top: 19px;display: block;float: left;}

.btn_more{ background:#e6e6e6; width:100%;clear:both; color:#666; position:relative; text-align:center;}
.btn_more p{ position:absolute; left:10px; top:0;}
.btn_more input{ width:70px; background: url(../img/ico.gif) no-repeat 0 -130px; height:20px; border:0; cursor:pointer;}
.btn_more input.more{ background-position:0 -150px}
.tableth{overflow: hidden;border-top: 2px solid #ccc;height: 529px;}
.tableth table{ border-left:1px solid #ccc;}
.tableth th{ background:none; color:#000; line-height:30px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:normal; border-top:2px solid #ccc;text-align: left;padding: 0;text-indent:8px;}
.tableth th div{ background:#f6f6f6;}
.tableth td.beginsa{background: #f6f6f6;}

.mart0{ margin-top:0px;}
.mart10{ margin-top:10px;}
.mart20{ margin-top:20px;}
.mart30{ margin-top:30px;}
.hover{background:#eeeeee;}
.show{ display:block;}
.hide{ display:none;}

.hx_h_data {display: none;}

.in_xheight .in_lx{height: 33px;line-height: 33px;}
.in_xheight span.fl_kj{height: 33px;line-height: 33px;}
.in_xheight .search{padding-top: 8px;}
.in_xheight a.lj_bgx{padding-top: 6px;}

.tablethmin{height: 190px;}

.f_floatr{float: right;}
.xin_boxl{width: 468px;float: left;}
.xin_boxr{float: right;float: right;width: 458px;}


/*20130608添加*/
em.tc_btn{height: 25px;width: 95px;background:url(../img/ul_libg02.gif) no-repeat 0 0;line-height: 25px;color: #fff;text-align: center;cursor: pointer;font-size: 12px;font-style: normal;margin-left: 6px;display: inline-block;font-weight: normal;font-family: "宋体";_margin-top: 4px;}
.flash{position: relative;}
.tc_table{background: #ffffe1;border: 1px solid #060606;width: 385px;overflow: hidden;position: absolute;top: 20px;left: 200px;display: none;}
.tc_pad{width: 357px;margin: 4px 14px;overflow: hidden;}
h5.tc_title{font-size: 12px;height: 28px;line-height: 28px;}
.tc_txtfl{width: 310px;float: left;}
.close_fr{width: 15px;height: 28px;background: url(../img/close_bg01.gif) no-repeat 0 6px;float: right;cursor: pointer;}
.gray{color: #656565;}
.tc_pad .deftab{margin-top: 0;}
.tc_pad table.datetab{background: #fff;border: 1px solid #999;}
.tc_pad table.datetab th{height: 26px;line-height: 26px;background: #999;color: #fff;font-weight: bold;border-top: 2px solid #666;border-right: 1px solid #8c8c8c;padding: 0;}
.tc_pad table.datetab th div{background:none;}
.tc_pad table.datetab td{border-bottom: none;border-top: 1px solid #d5d5d5;}
.tc_pad .new_page{width: 220px;overflow: hidden;padding: 10px 0;margin-right: -9px;}
.tc_pad .new_page .hx_page ul li.bornone{margin-top: 20px;}
.tc_pad .new_page .hx_page ul li.to{margin-top: 20px;}


/*201307*/
ul.zlkp_listfl{width: 192px;float: left;border-left: 1px solid #bebebe;margin:10px 21px 0 0;height: 27px;}
ul.zlkp_listfl li{float: left;height: 25px;line-height: 25px;font-size: 14px;color: #666;border: 1px solid #bebebe;border-left: none;text-align: center;cursor: pointer;padding: 0 20px;}
ul.zlkp_listfl li.none{background:#fff;color:#666;}

ul.zlkp_listxg{margin-top:10px;border-left: 1px solid #bebebe;width: 500px;float: left;height: 27px;}
ul.zlkp_listxg li{height:25px;line-height:25px;float:left;color:#666;cursor:pointer;font-size:14px;text-align: center;color: #666;border: 1px solid #bebebe;border-left: none;padding: 0 20px;}
ul.zlkp_listxg li strong{font-weight: normal;}
ul.zlkp_listxg li.on,ul.zlkp_listfl li.on{background:#990000;color:#fff;}

p.gdxg_fr{width: 120px;float: right;text-align: right;padding-right: 10px;margin-top: 15px;}

.inxg_lx .in_lx{height: 33px;}
.inxg_lx span.fl_kj{height: 30px;line-height: 30px;padding-top: 9px;}
.inxg_lx .search{padding-top: 15px;}
.inxg_lx a.lj_bgx{padding-top: 12px;}
.inxg_lx .search .sub{top: 31px;}

.divlogin{width: 936px;display: none;}
/*登陆框*/
#alertFramtc{background: #FFFFFF; border: 8px solid #C8C8C8;height: 205px; display:none; position:absolute;  overflow: hidden; width: 342px;z-index: 99999;top:300px;left: 300px;}
#alertFramtc dl{ height: 205px; overflow: hidden;}
#alertFramtc dl, #alertFramtc dd, #alertFramtc dt {background: #FFFFFF;border: 0 none; margin: 0;padding: 0;}
#alertFramtc dd { height: 20px;overflow: hidden;padding: 4px 6px 0 9px;}
#alertFramtc .login_right {float: right; padding-top: 4px;}
#alertFramtc .login_right .zc { color: #495A92;float: right; font-size: 12px; line-height: 16px; padding-right: 6px; text-decoration: none;}
#alertFramtc .login_right .zc:hover {color: #990000;text-decoration: underline;}
#alertFramtc dd .memberLogin_topicClass { color: #000000;float: left; font-family: "微软雅黑"; font-size: 16px;margin: 0; padding: 0;}
#alertFramtc dd .close {background: url("http://img.tool.hexun.com/login/images/lg12_showico.png") 0 0;display: block;float: right;height: 14px;text-indent: -999px; width: 14px;}
#login_lay{width:264px;height:196px;padding:1px;background:#fff;overflow:hidden; border:1px solid #FFF; margin:15px auto;}
#login_lay h2{color:#fff;padding:0 8px;height:25px;line-height:25px;background:url(http://login.tool.hexun.com/OtherInterFace/images/loginbg.gif) repeat-x;margin:0;}
#login_lay h2 span{float:right;margin-top:8px;}#login_lay h2 img{width:10px;height:10px;background:url(http://login.tool.hexun.com/OtherInterFace/images/loginicon.gif) no-repeat -45px 0;cursor:pointer;}
#login_lay h3{color:#1E50A9;font-weight:normal;line-height:42px;height:42px;padding-left:20px;}
#login_lay ul{margin:0 0 0 20px;}
#login_lay li{ padding-top:4px;*padding-top:2px}
#login_lay li .inpsty1{width:204px;height:22px;line-height:22px;border:1px solid #cecece; color:#999; padding-left:6px; padding-right:6px; margin:3px; }
#password{background:#fff url(http://img.tool.hexun.com/login/images/lg12_pw_int.jpg) no-repeat 6px center}
#login_lay li .butsty1{width:102px;height:34px;line-height:21px;color:#fff; background:url(http://img.tool.hexun.com/login/images/lg12_showico.png) no-repeat 0px -77px;cursor:pointer;margin-right:4px; border:none; overflow:hidden; text-indent:-999px;}
#login_lay li input{vertical-align:middle;font-size:12px;border:0;}
#login_lay li a{color:#1E50A9;margin-left:13px; text-decoration:none}
#login_lay li a:hover{ color:#990000; text-decoration:underline}
#login_lay li .intBoerder{ color:#000; background:url(http://img.tool.hexun.com/login/images/lg12_btn.jpg) no-repeat; width:204px; height:28px; padding-left:9px; line-height:28px; margin-left:1px; margin-top:1px; margin-bottom:1px; padding-right:9px}

#login_lay li.inpt_lay{ padding:14px 0px 6px 0px;*padding:13px 0px 7px 0px}
#login_lay .login_fot dl{ margin-left:20px;}
#login_lay .login_fot dt,#login_lay .login_fot dd{ float:left; color:#444}
#login_lay .login_fot dt{ padding-top:2px}
#login_lay .login_fot dd{float:left; padding-left:6px}
#login_lay .login_fot dd img{ vertical-align:text-bottom}
p.login_box{height: 85px;line-height: 85px;text-align: center;font-size: 14px;/*border-bottom: 1px solid #ccc;*/width: 100%;}
p.login_box span{display: inline-block;width: 68px;height: 21px;line-height: 21px;color: #fff;background: url(../img/head_but.gif) no-repeat 0 0;font-weight: normal;font-size: 12px;cursor: pointer;}
p.login_box a{color: #990000;text-decoration: underline;}
p.login_box a:hover{color: #990000;text-decoration: underline;}

.rmgp_xg{height: 33px;line-height: 33px;font-size: 14px;display: none;margin-top: 10px;text-align: center;}

.rmgp_xg a.tjxg_xgbg{display:block;width: 87px;height:33px;background: url(../img/tjzx_xgbtn.gif) no-repeat center center;margin:0 auto;}


#sear_displayb,#sear_displayba{display: none;float: left;margin: 7px 0 0 10px;}
#sear_displaya,#sear_displaybb{float: left;}
.tjzx_xg{display: none;float: left;padding: 16px 0 16px 36px;}

p.gszl_txt{height: 30px;line-height: 30px;margin-top: 5px;display: none;}



/*20130730*/
.gszl_xg{height: 62px;}



